Forum

Notifications
Clear all

Can't Install EFiction 5

Page 5 / 5
lucy
 lucy
(@lucy)
Trusted Member

So I'm finally getting around to reinstalling it, however, I can't seem to access the wiki. There's something that I need to change, but I forget what. Can you please tell me.

ReplyQuote
Topic starter Posted : 30/12/2018 11:02 pm
lucy
 lucy
(@lucy)
Trusted Member

So I'm finally getting around to reinstalling it, however, I can't seem to access the wiki. There's something that I need to change, but I forget what. Can you please tell me.

Fixed that by myself, however, I can't seem to install it, it says that the fresh/config file isn't on my server.

ReplyQuote
Topic starter Posted : 30/12/2018 11:09 pm
lucy
 lucy
(@lucy)
Trusted Member

Also, I should mention, the wiki hasn't been working.

ReplyQuote
Topic starter Posted : 03/01/2019 12:32 am
lucy
 lucy
(@lucy)
Trusted Member

Hi, I'm having the same issue, I can't even install. It says the config file doesn't exist, also what PHP version do I need to be on? I tried all of them and they don't work.

ReplyQuote
Topic starter Posted : 14/03/2019 11:47 pm
ShiKahr
(@shikahr)
Trusted Member

Downloaded the efiction5-installer from Githup and ran the installation.
I have got the following error message, after I chose "Use mySQL database storage".

Code: [Select]
Internal Server Error
Call to undefined method install::error() [/home/u12345/public_html/efic/inc/install.php:62]

[efic/lib/base.php:1873] install->steps()
[efic/lib/base.php:1673] Base->call()
[efic/index.php:61] Base->run()

Any idea what could have gone wrong?
I would like to install it and test it a bit because it looks very promising.

ShiKahr

KS-Shipping-Community
Get your Arsch out of the couch." Gayle Tufts

ReplyQuote
Posted : 26/05/2019 5:43 am
lucy
 lucy
(@lucy)
Trusted Member

Hi, I installed the new version of this and I can't install it, it says this:

Not Found
The requested URL /install/fresh/config was not found on this server.

How can I get around this error?

ReplyQuote
Topic starter Posted : 27/05/2019 2:12 am
lucy
 lucy
(@lucy)
Trusted Member

Hi, I now have this error and the php version I’m running is 7.3.3 I believe:

Internal Server Error

parse_ini_file() has been disabled for security reasons

[lib/f3/base.php:2264] Base->error()
[app/bad-behaviour-efiction5.php:101] parse_ini_file()
[lib/bad-behavior/whitelist.inc.php:7] bb2_read_whitelist()
[lib/bad-behavior/core.inc.php:142] bb2_run_whitelist()
[lib/bad-behavior/core.inc.php:122] bb2_screen()
[app/bad-behaviour-efiction5.php:167] bb2_start()
[index.php:106] require()

ReplyQuote
Topic starter Posted : 27/05/2019 11:52 pm
CarrieMyers
(@carriemyers)
New Member

For some reason, I also did not succeed the first time. But then everything is fine.

«Success is the child of audacity». (Benjamin Disraeli)

ReplyQuote
Posted : 26/05/2021 9:20 am
Page 5 / 5
Share: